--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Validate::ValidatesLength
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: validates_length
name: ValidatesLength
superclass: 
